.sw-gs-cms-page {
  padding: 0 0 100px 0;
}

.sw-gs-cms-product-page,
.sw-gs-dynamic-product-page {
  padding: 100px 0;

  .cms-block-product-heading__element {
    font-size: var(--h2-font-size);
  }

  .cms-block-text-two-column {
    grid-template-rows: repeat(2, auto) !important;

    @include for-desktop {
      grid-template-rows: repeat(1, auto) !important;
    }
  }

  .sw-product-tabs .product-details__tabs {
    position: relative;
    left: auto;
    right: auto;
    margin: 0;
    width: 100%;

    .sf-tabs__title {
      padding-left: 0;
      padding-right: 0;
    }

    .sf-tabs__content__tab {
      padding-top: 0;
      padding-left: 0;
      padding-right: 0;

      @include for-desktop {
        padding-top: var(--spacer-sm);
      }
    }
  }

  .sw-add-product-review.add-review {
    display: none;
  }

  .product-details__add-to-cart {
    display: none;
  }
}
